import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { NcAccountComponent } from './nc-account.component';

describe('NcAccountComponent', () => {
  let component: NcAccountComponent;
  let fixture: ComponentFixture<NcAccountComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ NcAccountComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(NcAccountComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
